/* upload consultation */

	.BoutUploadEncart {
		text-align: center;
	}
	.infoEtatSearch {
		text-align: center;
	}
	
	
	ul.MenuUAList {
		text-align: left;
		background: #ffffff;
		padding: 0;
		margin: 0px;
		list-style-type: none;
		color: #2e2a2a;
	}
	
	ul.MenuUAList li {
		padding: 0;
		margin: 0;
		color: #2e2a2a;
		font: 600 1em/1em 'Open Sans', Tahoma, Arial,sans-serif;
		border-top: 1px solid #515457;
	}
	
	ul.MenuUAList li a {
		background: #ffffff;
		padding: 0.6em 2.8em;
		font: 600 1.6em/1.4em 'Open Sans', Tahoma, Arial,sans-serif;
		color: #2e2a2a;
		display: block;
	}
	
	ul.MenuUAList li a:hover {
		text-decoration: none;
		background: #ffffff;
	}
	
	div#file-uploader1 {
		width: 300px;
		display: inline-block;
		padding: 1px 0px;
		margin: 0em auto;
	}
	
	div.fileUploader {
		position: relative;
		width: 100%;
	}
	
	.fu-dropZone {
		background: #FDFBFB;
		border: 1px solid #D9D9D9;
		border-radius: 10px;
		color: #537BD7;
		display: none;
		font: 600 11px/20px Tahoma,Arial,sans-serif;
		height: 100%;
		left: 0;
		min-height: 50px;
		position: absolute;
		text-align: center;
		text-transform: uppercase;
		top: 0;
		vertical-align: middle;
		width: 100%;
		z-index: 2;
	}
	
	.fu-dropZone span {
		display: block;
		font: 600 11px/15px Tahoma,Arial,sans-serif;
		height: 100%;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
	.fu-clean-button-upload {
		background: #E3E2E4;
		border: 1px solid #B1B1B1;
		border-radius: 8px 5px;
		color: #49494A;
		display: inline-block;
		font: 600 11px/18px Tahoma,Arial,sans-serif;
		padding: 2px 10px;
		text-align: center;
		text-transform: uppercase;
		width: 178px;
	}
	
	.qq-uploader {
		position: relative;
		width: 100%;
	}
	.qq-upload-button {
		background: none repeat scroll 0 0 #E3E2E4;
		border: 1px solid #848484;
		border-radius: 10px;
		color: #49494A;
		display: block;
		font: 600 11px/18px Tahoma,Arial,sans-serif;
		padding: 2px 10px;
		text-align: center;
		text-transform: uppercase;
		width: 178px;
	}
	.qq-upload-button-hover {
		background: #FDFBFB;
		border: 1px solid #D9D9D9;
		color: #537BD7;
	}
	.qq-upload-button-focus {
		outline: 1px dotted #000000;
	}
	.qq-upload-drop-area {
		background: #FDFBFB;
		border: 1px solid #D9D9D9;
		border-radius: 10px;
		color: #537BD7;
		font: 600 11px/20px Tahoma,Arial,sans-serif;
		height: 100%;
		left: 0;
		min-height: 50px;
		position: absolute;
		text-align: center;
		text-transform: uppercase;
		top: 0;
		width: 100%;
		z-index: 2;
	}
	.qq-upload-drop-area span {
		display: block;
		font: 600 11px/15px Tahoma,Arial,sans-serif;
		padding: 10px 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.qq-upload-drop-area-active {
		background: rgba(0, 0, 0, 0);
		color: #FFFFFF;
		font: 600 11px/14px Tahoma,Arial,sans-serif;
	}
	.qq-upload-list {
		list-style: disc outside none;
		margin: 15px 35px;
		padding: 0;
	}
	.qq-upload-list li {
		font-size: 12px;
		line-height: 15px;
		margin: 0;
		padding: 0;
	}
	.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
		margin-right: 7px;
	}
	.qq-upload-file {
	}
	.qq-upload-spinner {
		background: rgba(0, 0, 0, 0);
		display: inline-block;
		height: 15px;
		vertical-align: text-bottom;
		width: 15px;
	}
	.qq-upload-size, .qq-upload-cancel {
		font-size: 11px;
	}
	.qq-upload-failed-text {
		display: none;
	}
	.qq-upload-fail .qq-upload-failed-text {
		display: inline;
	}
	span.fu-error-label ul.fu-errors-list {
		display: none;
		list-style-type: disc;
		margin-left: 10px;
		padding-left: 5px;
	}
	span.fu-error-label ul.fu-errors-list li, ul#file-uploader1-fu-upload-files-list li {
		margin: 3px 0;
	}
	span.fu-error-label:hover ul.fu-errors-list {
		display: block;
	}
	ul#file-uploader1-fu-upload-files-list {
		list-style-type: disc;
		margin-left: 10px;
		padding-left: 5px;
		text-align: left;
	}
	
	ul#file-uploader1-fu-upload-files-list li {
		font: lighter 1.6em/1.1em Tahoma,Arial,sans-serif;
	}
	
	
	div.fu-statebar {
		font: lighter 1.4em/1.1em Tahoma,Arial,sans-serif;
	}
	
	#BlockTabIndexation {
		text-align: center;
		font: lighter 1.8em/1.5em Tahoma,Arial,sans-serif;
	}
	
	

	/* Fin upload consultation */